.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
}
.js-store-prod-text a:nth-child(1) {
    background-color: #da0000;
    color: #ffffff !important;
}

.js-store-prod-text a:nth-child(1):hover {
    background-color: #C60000;
    color: #ffffff !important;
}

.js-store-prod-text a:nth-child(2) {
    background-color: #212121;
    color: #ffffff !important;
}

.js-store-prod-text a:nth-child(2):hover {
    background-color: #000000;
    color: #ffffff !important;
}
 
.t706__cartwin_showed {
    z-index: 999999999;
}